### Method

# WebKit2 PrintCustomWidget get_widget

since: 2.16

#### Declaration [src]

    GtkWidget*
    webkit_print_custom_widget_get_widget (
      WebKitPrintCustomWidget* print_custom_widget
    )

#### Description [src]

Return the value of `WebKitPrintCustomWidget:widget` property.

Return the value of `WebKitPrintCustomWidget:widget` property for the given `print_custom_widget` object. The returned value will always be valid if called from `WebKitPrintCustomWidget::apply` or `WebKitPrintCustomWidget::update` callbacks, but it will be `NULL` if called after the `WebKitPrintCustomWidget::apply` signal is emitted.

Available since: 2.16

Gets property | `WebKit2.PrintCustomWidget:widget`

#### Return value

Type: `GtkWidget`

A `GtkWidget`.

The data is owned by the instance.